uuid: 0b024b42-9bb8-4470-99af-2ec6cb15808d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.ct_teaching_material.body
    - field.field.node.ct_teaching_material.field_discover
    - field.field.node.ct_teaching_material.field_discover_teaser
    - field.field.node.ct_teaching_material.field_external_link
    - field.field.node.ct_teaching_material.field_header_image
    - field.field.node.ct_teaching_material.field_language
    - field.field.node.ct_teaching_material.field_preview
    - field.field.node.ct_teaching_material.field_recent
    - field.field.node.ct_teaching_material.field_recent_date
    - field.field.node.ct_teaching_material.field_tax_countries
    - field.field.node.ct_teaching_material.field_tax_topics
    - node.type.ct_teaching_material
  module:
    - layout_builder
    - mpidr_custom
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          771a81ed-6916-4f5b-bbaf-c48ad7f19af0:
            uuid: 771a81ed-6916-4f5b-bbaf-c48ad7f19af0
            region: left
            configuration:
              id: 'field_block:node:ct_teaching_material:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: list
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          377ab990-ee1c-413e-b298-58d2102a394e:
            uuid: 377ab990-ee1c-413e-b298-58d2102a394e
            region: right
            configuration:
              id: 'field_block:node:ct_teaching_material:created'
              label: 'Authored on'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: timestamp
                label: hidden
                settings:
                  date_format: custom
                  custom_date_format: d/m/Y
                  timezone: ''
                  tooltip:
                    date_format: ''
                    custom_date_format: ''
                  time_diff:
                    enabled: false
                    future_format: '@interval hence'
                    past_format: '@interval ago'
                    granularity: 2
                    refresh: 60
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          5c7cfdd8-37f0-4132-90ad-b61466a0a42d:
            uuid: 5c7cfdd8-37f0-4132-90ad-b61466a0a42d
            region: right
            configuration:
              id: 'field_block:node:ct_teaching_material:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          57bf45e7-7df0-4acf-89ed-0cb94fd8db9c:
            uuid: 57bf45e7-7df0-4acf-89ed-0cb94fd8db9c
            region: right
            configuration:
              id: 'field_block:node:ct_teaching_material:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_summary_or_trimmed
                label: hidden
                settings:
                  trim_length: 600
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          0d42f6e6-7756-48e9-8ac6-3a4d855d7130:
            uuid: 0d42f6e6-7756-48e9-8ac6-3a4d855d7130
            region: right
            configuration:
              id: 'extra_field_block:node:ct_teaching_material:links'
              label: Links
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
            weight: 3
            additional:
              layout_builder_styles_style: ''
        third_party_settings: {  }
id: node.ct_teaching_material.teaser
targetEntityType: node
bundle: ct_teaching_material
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_discover: true
  field_discover_teaser: true
  field_external_link: true
  field_header_image: true
  field_language: true
  field_preview: true
  field_recent: true
  field_recent_date: true
  field_tax_countries: true
  field_tax_topics: true
  langcode: true
